<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@mipmap/dpbj"
    tools:context=".view.from.yfcl_activity">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:background="@color/test">
        <ImageView
            android:id="@+id/gongneng_fanhui"
            android:layout_width="26dp"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:textSize="@dimen/TitleSize"
            android:textColor="@color/titleforeground"
            android:src="@mipmap/zj"
            />
        <RelativeLayout
            android:layout_centerInParent="true"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <TextView
                android:id="@+id/gongneng_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:textColor="@color/white"
                android:textSize="@dimen/textTitleSize"
                android:textStyle="bold" />
            <ImageView
                android:layout_width="400dp"
                android:layout_height="22dp"
                android:layout_alignParentBottom="true"
                android:src="@mipmap/tittle"
                android:layout_marginLeft="5dp"
                />
        </RelativeLayout>
    </RelativeLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#FF03668F" />
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="5dp">
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:src="@mipmap/zs"/>
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentBottom="true"
            android:src="@mipmap/zx"/>
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentTop="true"
            android:src="@mipmap/ys"/>
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:src="@mipmap/yx"/>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="10dp">
            <TextView
                android:id="@+id/test_view"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/foreground"
                android:textSize="@dimen/TitleSize">
            </TextView>
        </RelativeLayout>
    </RelativeLayout>
</LinearLayout>